Subject: Re: [PATCH 2/3] compat/mingw: allow deletion of most opened files

From: Taylor Blau <[email-masked]>
Date: Wed, 23 Oct 2024 14:07:57 -0400

On Wed, Oct 23, 2024 at 05:05:00PM +0200, Patrick Steinhardt wrote:
>  compat/mingw.c | 55 ++++++++++++++++++++++++++++++++++++++++++++++++++
>  1 file changed, 55 insertions(+)

Very well reasoned and explained. I am certainly not a Windows expert,
but from what I read the changes look reasonable to me.

Thanks,
Taylor